﻿* {
	margin:0;
	padding:0;
}
body {
	font-family:Verdana, Geneva, sans-serif, "宋体";
	font-size:12px;
	text-align:center;
}
#page {
	margin:0 auto;
	width:980px;
	text-align:left;
}
ul {
	list-style:none;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#F60;
	text-decoration:underline;
}
.pages {
	clear:both;
	display: block;
	height:50px;
	line-height:50px;
	text-align:center;
}
#header {}
#nav { margin-top:10px; height:30px; background:url(nav_bg.gif) no-repeat -3px bottom;}
#nav ul { float:right; padding-right:20px; }
#nav ul li { float:left; width:86px; background:url(nav_bg.gif) no-repeat -838px  -4px;height:23px; text-align:center; line-height:25px; margin-right:3px; display:inline;}
#nav .this_tab {background:url(nav_bg.gif) no-repeat -688px  -3px; height:25px; }
.clearfix { clear:both;}
#main, #main_2 {
	margin:10px 0;
	border:1px solid #69C;
	padding:10px;
	clear:both;
}
#main h3, #main_2 h3 {
	background:#C4C4FF;
	border:1px solid #66C;
	height:30px;
	line-height:30px;
	font-size:14px;
	width:120px;
	padding-left:10px;
	color:#069;
}
#main ul, #main_2 ul {
	padding-top:10px;
}
#main ul li {
	line-height:22px;
}
#main_2 ul li a {
	padding-right: 15px;
	white-space:nowrap;
	line-height:22px;
}
.time { padding-left:20px; color:#666;}
#main h4 { font-size:16px; height:40px; line-height:40px; text-align:center;}
#main p,#main  br { line-height:160%; text-indent:2em;font-size:1.2em;}
#footer { line-height:30px;}
#footer p { text-align:center;}
#footer p a { padding:0 10px; color:#39C;}